.module.module01{
    border: 1px solid #C7C7C7;
}
.module.module01 .btn01a.hide + .reserva-telefonica{
    float: right;
}

.module.module01 .btn01a + .reserva-telefonica{
    float: left;
    margin-top: 5px;
}

.module.module01 .btn01a + .reserva-telefonica a{
    box-sizing: border-box;
    pointer-events: auto;
}

.module.module01 .btn01a + .reserva-telefonica .title03 span{
    font-size: 30px;
    line-height: 35px;
    font-family: Arial;
    color: #6B6B6B;
    box-sizing: border-box;
}

.module.module01 .btn01a + .reserva-telefonica .title03 span:before{
    float: left;
    width: 35px;
    height: 35px;
    content: "";
    background: url("/estaticos/imagen/ico_WhatsApp.png") 0 -3px no-repeat;
    background-size: 35px;
    box-sizing: border-box;
}

@media screen and (max-width: 659px){
    .module.module01 .btn01a{
        margin-bottom: 10px !important;
    }
    .module.module01 .btn01a + .reserva-telefonica{
        width: 100%;
    }
    .module.module01 .btn01a + .reserva-telefonica a{
        width: 100%;
    }
    .module.module01 .btn01a + .reserva-telefonica .title03{
        color: #67B500;
    }
    .module.module01 .btn01a + .reserva-telefonica .title03 span{
        width: 100%;
        padding: 0 20px;
        font-size: 20px;
        font-family: "asapregular";
        color: #67B500;
    }
    .module.module01 .btn01a + .reserva-telefonica .title03 span:before{
        float: none;
        display: inline-block;
        top: 5px;
        width: 25px;
        height: 24px;
        background: url(/estaticos/imagen/ico_WhatsApp.png) 0 0 no-repeat;
        background-size: 25px;
    }
}